package org.cloudbus.cloudsim.codes.artificalFish;

import java.io.IOException;

/**
 * ClassName MainTest
 * Description
 * Create by HW
 * Date 2021/3/30 21:18
 */
public class MainTest {
    public static void main(String[] args)  throws IOException {
        System.out.println("begin");
        AFAS afas=new AFAS(1000,5,2,10,0.2,10);
        afas.doAFAS(100 );
    }
}
